/**
 * @author	STF 424_ITS_Test_Platform
 * @version    $URL:$
 *             $Id:$
 */
package org.etsi.its.codec.ttcn.LibItsBtp_TypesAndValues;

/**
 * Defines the BTP header types
 *
 * See ETSI TS 102 636-5-1
 */
public enum BTPTypesEnum {
	/**
	 * BTP A header
	 * 
	 * See ETSI TS 102 636-5-1 - Clause 7.2
	 */
	BTP_A,
	/**
	 * BTP A header
	 * 
	 * See ETSI TS 102 636-5-1 - Clause 7.3
	 */
	BTP_B,
	/**
	 * Error case
	 */
	BTP_Unknown
}
