package org.etsi.its.network.nec;

import org.etsi.its.network.IModuleEnum;

/**
 * Nec bundle identifiers
 *
 */
public enum V2xModulesEnum implements IModuleEnum {
	/**
	 * VDP bundle
	 */
	Vdp,
	/**
	 * POS bundle
	 */
	Position,
	/**
	 * DENM trigger bundle
	 */
	DenmTrigger,
	/**
	 * Global Position module, used to update LPV without GPS system
	 */
	PositionProducerModule
} // End of enum V2xModulesEnum
