/**
 * @author	STF 424_ITS_Test_Platform
 * @version    $URL$
 *             $Id$
 */
package org.etsi.its.codec.adapter;

import org.etsi.its.codec.IEnumConverter;

/**
 * This interfaces provides the mandatory methods to implement a TLV element
 */
public interface IType {

	/**
	 * This method provides the type identifier of the TLV element
	 * @return The type identifier
	 */
	public IEnumConverter getTypeId();

	/**
	 * This methods provides the type value of the TVL element
	 * @return The value of the TLV element
	 */
	public Object getValue();

} // End of interface IType
