/**
 * @author	STF 424_ITS_Test_Platform
 * @version    $URL$
 *             $Id$
 */
package org.etsi.its.codec.adapter;

/** 
 * List of supported TTCN-3 codecs
 */
public enum SupportedCodecsEnum {
	/** 
	 * Codec for TTCN-3 module LibItsCommon_TypesAndValues
	 */
	LibItsCommon_TypesAndValues,
	/** 
	 * Codec for TTCN-3 module LibItsCam_TypesAndValues
	 */
	LibItsCam_TypesAndValues,
	/** 
	 * Codec for TTCN-3 module LibItsGeoNetworking_TypesAndValues
	 */
	LibItsGeoNetworking_TypesAndValues,
	/** 
	 * Codec for TTCN-3 module LibItsIpv6OverGeoNetworking_TypesAndValues
	 */
	LibItsIpv6OverGeoNetworking_TypesAndValues,
	/** 
	 * Codec for TTCN-3 module LibIts_Interface
	 */
	LibIts_Interface
} // End of enum SupportedCodecs
