package org.etsi.its.network.hitachi;

import org.etsi.its.network.IModuleEnum;

/**
 * Hitachi bundle identifiers
 *
 */
public enum V2xModulesEnum implements IModuleEnum {
	/**
	 * VDP bundle
	 */
	Vdp,
	/**
	 * LDM bundle
	 */
	Ldm,
	/**
	 * POS bundle
	 */
	Position,
	/**
	 * DENM trigger bundle
	 */
	DenmTrigger,
	/**
	 * NWTA bundle
	 */
	Nwta,
	/**
     * NWTA trigger bundle
     */
	NwtaTrigger,
	/**
	 * Global Position module, used to update LPV without GPS system
	 */
	PositionProducerModule
} // End of enum V2xModulesEnum
